### Method

# GUPnPAV DIDLLiteResource set_bitrate

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_bitrate (
      GUPnPDIDLLiteResource* resource,
      int bitrate
    )

#### Description [src]

Set the bitrate (in bytes per second) of the `resource`. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:bitrate`

#### Parameters

`bitrate`

  Type: `int`

  The bitrate.